<?php
	session_start();
	extract($_REQUEST);
	include("../../php_crud/my_class.php");
	$obj = new my_class();
	$curr_date = date("d-m-Y");
	extract($_GET);
	
	$sms_id_list_info = $obj->Details_By_Cond("MDM_WL_RAINFALL_DATA_LOG","ID='$sel_row_id'");
	$sms_id_list = $sms_id_list_info['SMS_ID_LIST'];
?>
<div class="row-fluid">
	<table style="width: 100%;">
		<thead>
			<tr>
				<th style="border-right: 1px dotted; text-align: center; width: 5%;">Sl</th>
				<th style="border-right: 1px dotted; text-align: center; width: 15%;">Mobile No</th>
				<th style="border-right: 1px dotted; text-align: center; width: 55%;">Log Data</th>
				<th style="text-align: center; width: 25%;">Sent Date</th>
			</tr>
		</thead>
		<tbody>
		<?php 
			$sl = 0;
			foreach($obj->View_colmn_By_Cond("MDM_SMS_INBOX_LOG","*","ID IN ($sms_id_list)") as $raw_data_info){ 
				$sl++;
		?>
				<tr>
					<td style="border-right: 1px dotted; border-top: 1px dotted; text-align: center;"><?php echo $sl; ?></td>
					<td style="border-right: 1px dotted; border-top: 1px dotted; text-align: center;"><?php echo $raw_data_info['MOBILE_NUMBER']; ?></td>
					<td style="border-right: 1px dotted; border-top: 1px dotted; text-align: left; padding-left: 5px;"><?php echo $raw_data_info['SMS_CONTENT']; ?></td>
					<td style="border-top: 1px dotted; text-align: center;"><?php echo $raw_data_info['SMS_DATE_TIME']; ?></td>
				</tr>
	<?php	}	?>
		</tbody>
	</table>
</div>
